* Glue routine for StopChunk() - created by GlueMaker
*
*	StopChunk(iff,type,id)(a0/d0/d1)
*
			xref	_IFFParseBase,_LVOStopChunk
			xdef	_StopChunk
_StopChunk:
			movem.l	4(sp),A0
			movem.l	8(sp),D0/D1
			move.l	_IFFParseBase,a6
			jmp		_LVOStopChunk(a6)
